body {background-color: #189631;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px; padding: 0px;
    voice-family: "\"}\""; voice-family:inherit;
    }

html>body {font-size:small;}

/* Layout */

#top, #nav,#bottomnav, #footer { width: 750px;
	margin-left: auto;
	margin-right: auto;}
	#body{ width: 755px;
	margin-left: auto;
	margin-right: auto;}
	
#wrapper { background-color:#F1F2ED;
	width: 100%;
	font-size: 70%;
	border-bottom: 2px solid #E1DFD9;
	clear: both;
	
	}

#body {padding-top: 11px;
	padding-bottom: 11px;}

#leftcol {float: left; /* Main Body Column */
	width: 564px;
	min-height:500px;}
	
#rightcol {margin-left: 578px;
	margin-top:5px;
	width: 171px;
	background-color:#F1F2ED;}
	
/* General Styles */	

.left {float: left;}
.txtleft {text-align: right;}
.center {text-align: center;}
.right {float: right;}
.txtright {text-align: right;}
.right img {margin-left: 10px;}
.top {vertical-align:top;}
.spacer6 {height: 6px; width: 100%;}
.clear {height: 1px; font-size: 1px; overflow: hidden; clear: both;}	
.greentext {color: #10892C;}
.redtext {color: #C00202;}
img.right { margin-left: 6px;}

img, img a {border: 0px;}
	
/* Header */
	
#topwrapper {background-color: #128D2A;
	width: 100%; 
	/*height: 88px;*/  
	background-image: url(../images/stamps/bglightgreen.gif);
	background-repeat: repeat-x;
	background-position: 0px 87px;}
	
#top { height: 88px;}

.logo {float: left;
	margin-top: 10px;
	margin-left:-10px; width:145px;}
	
.topbox { margin-left: auto;
	margin-right: 0px; 
	width: 450px;
	text-align: right; 
	font-size: 1px;}
	
.datebox {clear:right; height: 30px; overflow: hidden; width:400px; }
	
.date { text-align: left; font-size: small; font-family: Arial, Helvetica, sans-serif; padding-top: 8px; padding-bottom: 4px; display: block; color:#FFFFFF; width: 265px; margin-left: 210px;}

.topbox form { margin-top: 3px;
	font-size: x-small}

.topbox a { color: #2AD94C;
	text-decoration: none;}

.topbox a:hover { text-decoration: underline }

.inputfindfield, input.gsc-input { background-color: #F2F2F2 !important;
	border: 2px solid #128D2A !important;
	font-size: x-small !important;
	padding: 2px !important;
	width:130px !important;}

.inputfind, .advancedfind, input.gsc-search-button { 
	color: #128d2a !important;
	padding: 1px !important; margin: 0px !important;
	font-weight:bold !important;
	border-width: 1px !important;
	border-style: solid !important;
	/*border-top-color: #36CD54;
	border-left-color: #36CD54;
	border-right-color: #005300;
	border-bottom-color: #005300;*/

}
td.gsc-input { padding-right:0px !important; }
td.gsc-clear-button { display:none !important; }
/* Navigation tabs Styles */

#navwrapper { background-color: #ffffff;
	height: 39px; 
	width: 100%;
	background-image: url(../images/stamps/bggreyline.gif);
	background-repeat: repeat-x;
	background-position: 0px 37px;}

#nav { font-size:xx-small;
  line-height:28px; }
  
#nav ul {margin:0;
  padding:9px 10px 0;
  list-style:none;}
  
#nav li {float:left;
  background:url("../images/stamps/navtableft-off.gif") no-repeat left top white;
  margin:0;
  padding:0 0 0 9px;
 
 }
  
#nav a {float:left;
	display:block;
	background:url("../images/stamps/navtabright-off.gif") no-repeat right top;
	padding:0px 15px 0px 6px;
 	text-decoration:none;
	color: #006600;
	font-weight: bold;}
	
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#nav a {float:none;}
/* End IE5-Mac hack */
#nav a:hover, #nav a:focus, #nav a:active {
  color:#6a51b7;}
  
#nav #current {
  background-image: url(../images/stamps/navtableft-on.gif); background-color:#f1f2ed}
  
#nav #current a {
  background-image: url(../images/stamps/navtabright-on.gif);
  color: #635DCA;
  padding-bottom:5px;
  padding:0px 15px 0px 6px; }

/* Body - Styles - Breadcrum */
	
#breadcrum {width: 500px; color: #5C5C5C}
	
#breadcrum p {padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 7px;
	color: #5C5C5C;
	margin: 0px;}
	
/* Left Column */

/* Body - Styles */

#body {font-size:100%;}

#leftcol, #nonav {font-size: 120%; background-color:#fff;}

#rightcol {font-size: 120%; background-color:#fff;}

#body a:link, #body a:visited { color: #6a51b7;
	text-decoration: none;}
	
#body a:hover, #body a:active ,  #body a:focus { text-decoration:none; background:#ddd; color:#6a51b7; }

#body ul {
	list-style:none;
	color: #5C5C5C;
	padding: 0px;
	margin-bottom: 0px;
	padding-bottom: 3px;
	margin-top: 0px;
	padding-top: 3px;
	margin-left: 10px;}

#body li  {margin: 0px;
	padding-left: 18px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/stamps/ul.gif);
	background-repeat: no-repeat;
    background-position: 5px 2px;}
	
.homebox p, .boxl p, .boxr p, .boxl-nonav p, .boxr-nonav p, .box-top p, .box-top-nonav p, .box3content p {margin-left: 10px; margin-right: 4px;
	color: #5C5C5C;
	/*margin: 0px;*/
	margin-top: 0px;
	margin-bottom: 2px;
	line-height: 140%;}


p.skip a, p.skip a:visited, p.skip {color:#fff; font-size:10px; float:right; height:10px; display:none;}


	
/* Body - Box Layouts */

.boxcontainer {background-image: url(../images/stamps/2colbg.gif);
	background-position: bottom;
	background-repeat: repeat-y;}
	
.boxcontainer-nonav {background-image: url(../images/stamps/2colbgnonav.gif);
	background-position: bottom;
	background-repeat: repeat-y;}

.box3container {background-image: url(../images/stamps/3colbg.gif);
	background-position: bottom;
	background-repeat: repeat-y;}
	
.boxspace {width: 16px;
	float: left;
	height: 100px;
	font-size: 1px;}

.boxl, .boxr {width: 274px;
	float: left;
	margin-top: 0px;
	margin: 0px; 
	padding: 0px;
	background-image: url(../images/stamps/2colheader.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;}
	
.boxl-nonav, .boxr-nonav {width: 367px;
	float: left;
	margin-top: 0px;
	margin: 0px; 
	padding: 0px;}
	
.boxr {margin-left: 16px;}

.boxr-nonav {margin-left: 16px;}

.box1, .box2, .box3 {width: 180px;
	float: left;
	margin-top: 0px;
	margin: 0px; 
	padding: 0px;}
	
.box2, .box3 { margin-left: 12px;}
	
.box3space {width: 9px;
	float: left;
	height: 100px;
	font-size: 1px;}
	
.boxcontent {width: 254px;
	padding-left: 10px; padding-right: 10px;
	margin: 0px; margin-top: -4px;}
	
#rightcol .boxcontent { width: 143px;}
#body .boxcontent ul { margin-left: 0px; margin-right: 0px;}
.boxrightcol { background-image: url(../images/stamps/rightcolfoot.gif);
	background-position: bottom; background-repeat: no-repeat}
	
.boxcontent-nonav {width: 367px;
	padding-left: 10px; padding-right: 4px;
	margin: 0px;}

.boxcontent p, .boxcontent-nonav p { margin-left: 0px; margin-right: 0px;}
	
.box3content {width: 180px; margin: 0px;}

.boxfoot { background-image: url(2colfooter.gif);
	background-position:bottom;
	background-repeat: no-repeat;
	width: 564px;}
#rightcol .boxfoot { width: 163px; background-image:url(../images/stamps/rightcolbg.gif); background-repeat: repeat-y}
	
.boxfoot-nonav { background-image: url(../images/stamps/2colfooternonav.gif);
	background-position:bottom;
	background-repeat: no-repeat;
	width: 750px;}
	
.box3foot { background-image: url(../images/stamps/3colfooter.gif);
	background-position:bottom;
	background-repeat: no-repeat;
	width: 564px;}
	
.boxclear {clear: both;
	width: 100%;
	height: 4px;}
	
/* Large Box */
	
.box-top, .sub {width: 564px;
	background-color:#FFFFFF;
	background-image:url(../images/stamps/1colbg.gif);
	background-repeat:repeat-y;
	background-position: 0px 0px;
	margin-top: 3px;}
	

	
.box-top-nonav {width: 750px;
	background-color:#FFFFFF;
	background-image:url(../images/stamps/1colbgnonav.gif);
	background-repeat:repeat-y;
	background-position: 0px 0px;
	margin-top: 3px;}

.box-top-content { width: 564px;
	margin:0px;
	padding-bottom: 10px;
	background-image: url(../images/stamps/1colfooter.gif);
	background-repeat: no-repeat;
	background-position: bottom;}
	
.box-top-content h6 { font-size: 20px; color: #FFFFFF; display: block; }
	
.box-top-nonav-content { width: 750px;
	margin:0px;
	padding-bottom: 10px;
	background-image: url(../images/stamps/1colfooternonav.gif);
	background-repeat: no-repeat;
	background-position: bottom;}
	
/* Wizards */
	
#wizard {background-image:url(../images/stamps/wizardbg.gif);
	padding-top: 15px;
	margin-top: 10px;
	background-position: 4px 0px;
	background-repeat:no-repeat;
	height: 132px;}
	
#wizard label, .wizardlabel  { font-size: 120%; color: #D7C107; margin-left: 15px; margin-right: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: bold;
	line-height: 15px;
	margin-top: 5px;  margin-bottom: 5px;
	display: block;}

/* Right Column */

/* Box Styles */


	
#rightsubnav { border-top: 10px solid #F1F2ED;
	background-color: #ffffff;
	padding-top: 2px;
	margin-bottom: 0px;}

#rightnav ul, #rightsubnav ul {list-style:none;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 2px;
	margin-left: 0px;}

#rightnav ul li, #rightsubnav ul li {margin: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 4px;
	background-image: url(../images/stamps/rightnavdots.gif);
	background-repeat: no-repeat;
	background-position: bottom;}
		

#rightnav ul li ul, #rightsubnav ul li ul {
	list-style:none;
	color: #5C5C5C;
	padding: 0px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;}

/* Styles for rightnav subnavigation */

#rightnav ul li ul li, #rightsubnav  ul li ul li {margin: 0px;
	padding-left: 18px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/stamps/ul.gif);
	background-repeat: no-repeat;
    background-position: 5px 2px;}

#rightnav ul li ul li ul, #rightsubnav  ul li ul li ul{margin-left: 0px;
		padding-bottom: 0px;}
	
#rightnav ul li ul li ul li, #rightsubnav  ul li ul li ul li {margin: 0px;
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 3px;
	background-image: url(../images/stamps/ul-green.gif);
	background-repeat: no-repeat;
    background-position: 2px 2px;}
	
#navbox, #newsbox, #relatedlinks {width: 163px;
	background-color:#FFFFFF;
	margin-bottom: 6px;
	padding-bottom: 3px;}
	
#leftcol #newsbox { width: 564px; background-image: url(../images/stamps/newsinfobg.gif); background-repeat: repeat-x;}
/* Bottom Nav */

#bottomnavwrapper { width: 100%; background-color: #ffffff; border-bottom: 7px solid #ffffff;}


/* Form Styles */

form {padding: 0px; margin: 0px;}

.label { padding-top: 2px;
	padding-left: 15px;
	width: 82px;
	float: left;
	display: block;
	color: #5C5C5C;}

.inputfindfield, input.gsc-input { background-color: #F2F2F2 !important;
	font-size: x-small !important;
	padding: 2px !important;} 

.servicelocator { width: 208px; margin-left: 80px; margin-top: 5px; margin-bottom: 15px; font-size: x-small}

.widedropdown {width: 150px;}
div.boxr .widedropdown { width: 130px; margin-bottom: 3px;}
.narrowdropdown {width: 100px;
	margin-right: 18px;}
	
.hometrack { background-color: #FFFFFF;
	color: #5C5C5C;
	font-size: small;
	padding: 0px;}

.widedropdown, .narrowdropdown, .servicelocator, .atyourposervicelocator { background-color: #FFFFFF;
	color: #5C5C5C;
	border: 1px solid #C2C2C0;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	font-weight: normal}

.inputcalculate { background-color: #C2C2C0;
	color: #ffffff;
	padding: 1px; margin: 0px;
	font-size: x-small;
	border-width: 1px;
	border-style: solid;}

/* CSS Document */



.bottom_radeditor8_image
{
	margin-left:250px;	
	border:1px red solid;
	
}

/* cookies directive */
#cookies{width:100%;font-size:0.88em;color:#4b4b4b;display:block;background:#fff;padding:10px 0;}
#cookies .msg-holder{margin:0 auto;width:928px;color:#fff;text-align:left;background:url("../images/cookies-bg.png") no-repeat 0 0;height:19px;padding:8px 8px 7px 40px;position:relative;}
#cookies .msg-holder p{margin:0;float:left; color:#000000;}
#cookies .msg-holder p span{border-right:1px solid #e0deeb;padding-right:15px;margin-right:9px;}
#cookies .msg-holder a{color:#4b4b4b;text-decoration:underline;}
#hide-msg{background:url(../images/close-btn-cookies.png) repeat-x 0 0;width:20px;height:21px;text-indent:-9999px;border:none;cursor:pointer;float:right;}



